{
  "scoro": {
    "description": "Pošlji zaznamke kot časovne vnose na Scoro",
    "configure": "Konfiguriraj",
    "configurationTitle": "Scoro konfiguracija",
    "name": "Scoro",
    "deleteConfiguration": "Odstrani konfiguracijo",
    "removeWarning": "Scoro povezave vseh uporbanikov bodo izbirsane. Vseeno nadaljujem?",
    "connect": "Poveži",
    "disconnect": "Prekini povezavo",
    "settings": "Nastavitve",
    "clientId": "Client ID",
    "clientSecret": "Client secret",
    "redirectUris": "Redirect uris",
    "connectionError": "Napaka pri povezavi z Scoro: ",
    "testConfigurationSuccessful": "Preizkus konfiguracije je bil uspešen. Lahko zapreš stran.",
    "testConfiguration": "Preizkus konfiguracije",
    "saveConfigurationWarning": "Client ID in/ali Client secret sta bili spremenjeni. Vsi podatki uporbnikov bodo izbrisani. Ali si prepričan?",
    "mailReportSubject": "ManicTime Scoro poročilo o sinhronizaciji",
    "syncUtcTime": "Čas sinhronizacije",
    "manicTimeUser": "ManicTime uporabnik",
    "scoroUser": "Scoro uporabnik",
    "tagDate": "Datum zaznamka",
    "tag": "Zaznamek",
    "taskId": "Task Id",
    "oldDuration": "Staro trajanje (v minutah)",
    "newDuration": "Novo trajanje (v minutah)",
    "error": "Napaka",
    "syncNumberOfTags": "Število sinhroniziranih zaznamkov",
    "noOfErrors": "Število napak",
    "seeAttachment": "Poglej prilogo za več informacij.",
    "noTasksSynced": "Nič ni bilo sinhronizirano.",
    "syncNow": "Sinhroniziraj",
    "sendEmailNow": "Pošlji e-pošto",
    "syncingCompleted": "Sinhroniziranje končano",
    "emailSent": "E-pošta poslana",
    "apiKey": "Api ključ",
    "companyAccountId": "Id podjetja",
    "companyBaseUrlSubdomain": "poddomena osnovnega URL-ja",
    "ignoredTags": "Prezrti zaznamki",
    "username": "Uporabniško ime",
    "gettingTasks": "Prejemanje podatkov iz Scora ...",
    "errorGettingTasks": "Napaka pri prejemanju podatkov iz Scora.",
    "syncTagsBackToScoro": "Sync tags back to Scoro",
    "startingTags": "Začetni zaznamki",
    "showTasks": "Pokaži naloge",
    "completedTasksWithinDays": "Pokaži končane naloge",
    "allOpen": "Vse odprte",
    "completedWithinDays": "Zaprti v zadnjem številu dni",
    "all": "Vse",
    "assignedToUser": "Dodeljene uporabniku",
    "assignedToMe": "Dodeljeni meni",
    "syncToScoro": "Pošlji zanamke nazaj na Scoro",
    "editConfiguration": "Uredi konfiguracijo",
    "editSettings": "Uredi nastavitve",
    "syncStatus": "Status pošiljanja",
    "syncError": "Napaka",
    "syncOk": "Ok",
    "noIssuesSynced": "Nič ni bilo sinhronizirano.",
    "syncStartTimeUtc": "Začetek pošiljanja (UTC)",
    "syncEndTimeUtc": "Konec pošiljanja (UTC)",
    "syncDurationInSeconds": "Trajanje pošiljanja v sekundah",
    "scoroTask": "Scoro naloga",
    "syncReport": "Status pošiljanja",
    "userSettings": "Uredi uporabniške nastavitve",
    "onboardingDescription": "Pridobi podatke iz Scora in pošlji čas nazaj na Scoro"
  },
  "ManicTime/Scoro": "Scoro"
}